zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  hosts:
    - host: test
      name: test
      groups:
        - name: 'Discovered hosts'
      discovery_rules:
        - name: '1st level LLD'
          type: NESTED
          key: 'lld_trap[{#L0}]'
          item_prototypes:
            - name: '1st level item prototype'
              type: TRAP
              key: 'trap1[{#L0},{#L1}]'
          parent_discovery_rule:
            key: trap
          lld_macro_paths:
            - lld_macro: '{#L1}'
              path: '$.{#L0}'
          preprocessing:
            - type: JSONPATH
              parameters:
                - $.ts_data
          overrides:
            - name: 'test override'
              step: '1'
              filter:
                conditions:
                  - macro: '{#L1}'
                    value: GB
              operations:
                - operator: LIKE
                  value: '1st level item prototype'
                  tags:
                    - tag: override
                      value: GB
        - name: 'Root level LLD'
          type: TRAP
          key: trap
          item_prototypes:
            - name: 'Root level item prototype'
              type: TRAP
              key: 'trap0[{#L0}]'
          lld_macro_paths:
            - lld_macro: '{#L0}'
              path: $.db_name
